## flake8-pytest 1.4

=== debian/changelog ===
flake8-pytest (1.4-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 23:04:28 -0400

flake8-pytest (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1016894)

 -- Edward Betts <edward@4angle.com>  Wed, 10 Aug 2022 12:34:45 +0100
