=== debian/control ===
Source: flake8-pytest
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/vikingco/flake8-pytest
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-pytest
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-pytest.git

Package: python3-flake8-pytest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module for Flake8 integration to check pytest assertions
 This module integrates with Flake8 to check for uses of Django-style assert
 statements in Python test codes, advocating for the use of plain assert
 statements.
 .
 It encourages developers to replace traditional unittest and Django
 assertions like self.assertEqual(a, b) with the more Pythonic
 assert a == b.
 .
 This plugin enhances code readability and maintains consistency across test
 suites.
