=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flake8-pytest

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf flake8_pytest.egg-info/
