=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flake8-pytest-$1\.tar\.gz/ \
  https://github.com/vikingco/flake8-pytest/tags .*/v?(\d\S+)\.tar\.gz
